/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#MobileStickyHeader .heading {display:none;}
.ilightbox-caption a {color:#ffffff;text-decoration:underline;}
.ilightbox-holder .ilightbox-container .ilightbox-caption {font-size:14px;}
.fusion-lightbox .img-responsive {margin:10px;/*-webkit-box-shadow: 7px 7px 12px 0px rgba(0,0,0,0.75);-moz-box-shadow: 7px 7px 12px 0px rgba(0,0,0,0.75);box-shadow: 7px 7px 12px 0px rgba(0,0,0,0.75);border:solid 0px;*/}
.TopHeader {font-size:18px;color:#000000;margin-top: 10px;}
.side-header-right #side-header .fusion-main-menu > ul > li.current-menu-item > a {border-left-width:0px !important;border-right-width:3px;}
.fusion-mobile-menu-icons a:before {color:#000000 !important;}
/*.fusion-mobile-menu-icons a:after {content:'תפריט ראשי';margin-right:5px;}*/

.parallaxText {color:#ffffff;background-color:rgba(82,82,82,0.72);text-align:center;padding:20px;margin: 0px auto;font-size: 20px;width: 50%;}
.parallaxImg {margin-bottom: 25px !important;}
.gallery, .clients {text-align:center;}
.clients .fusion-imageframe {margin:10px;}

.tadmit_menu .widget_nav_menu li {display:inline-block !important;border-bottom:solid 0px;margin-bottom: 15px;}
.tadmit_menu .widget_nav_menu li a:before {display:none;}
.tadmit_menu .widget_nav_menu li a {padding: 10px;border: solid 1px #e0dede;display:inline-block !important;min-width:120px;text-align:center;}
.tadmit_menu .widget_nav_menu li a:hover {background-color:#2b6ca3;color:#ffffff !important;}

.fusion-contact-info {font-size: 20px;text-align: center;}

/*embed contact form*/
.wpcf7-form label {display:none;}
.page-id-2283 #embedContactForm {display:none;} /*hide on contact page*/
#embedContactForm .caption {font-size:20px !important;margin-bottom:20px !important;}
#embedContactForm {width:87%;text-align:center;margin:0px auto;padding:20px 20px 40px 20px;}
#embedContactForm hr {width: 95%;border: dashed 1px #848484;margin-bottom:20px;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"],.wpcf7-form textarea {color:#333333 !important;border-color:#333333 !important;}

.wpcf7-submit {border: solid 1px #e0dede !important;color:#333333 !important;padding: 10px 50px 10px 50px !important;font-size: 20px !important;width:initial !important;}
.wpcf7-submit:hover {color:#ffffff !important;}
.wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="text"] {height:37px !important;}
.wpcf7-form ::-webkit-input-placeholder { /* WebKit browsers */
font-size:16px;
font-family:Alef;
color: #000000;
opacity: 1;
}
.wpcf7-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
font-size:16px;
font-family:Alef;
color: #000000;
opacity: 1;
}
.wpcf7-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
font-size:16px;
font-family:Alef;
color: #000000;
opacity: 1;
}
.wpcf7-form :-ms-input-placeholder { /* Internet Explorer 10+ */
font-size:16px;
font-family:Alef;
color: #000000;
opacity: 1;
}
.imageframe-liftup {/*width:21%;*/margin-left:1%;}
.facebook a {color:#2b6ca3 !important;}
.fusion-mobile-nav-holder .fusion-megamenu-icon {display:inline !important;}
#mobile-menu-item-2627 a {color:#2b6ca3 !important;}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
display: inline;
}
.hidden {
display:none;
}

@media only screen and (min-width: 800px){
.C_alignRight {display:inline-block;width:28% !important;float:right;padding-left:10px;height:65px;}
.C_alignCF {display:inline-block;width:28% !important;float:right;padding-left:10px;}
.C_alignCF .wpcf7-form-control {width:100%;}
.C_alignCFLeft {text-align:left;padding-top:20px;clear:both;}
.wpcf7-submit {float:right !important;margin-right:20px;}
.C_alignCF.btnDiv {width:16% !important;}
.C_alignCF2 {margin-bottom:20px;}
.C_alignCF2 .wpcf7-submit {float: left !important;}
.HideOnDesktop {display:none;}
}

/*template ovveride*/
@media only screen and (max-width: 1080px) and (min-width: 600px){
/*.fusion-body .fusion-layout-column.fusion-spacing-yes {width: 28% !important;}*/
/*.fusion-layout-column:nth-child(1), .fusion-layout-column:nth-child(4n) {margin-right:4% !important;}*/
.fusion-layout-column:nth-child(2n), .fusion-layout-column:nth-child(3n), .fusion-layout-column:nth-child(5n) {margin-left:4% !important;}
.fusion-clearfix {display:none !important;}
.mainPagePics,.mainPagePics.fusion-layout-column:nth-child(2n), .fusion-layout-column:nth-child(3n) {width:47% !important;margin-right:0px !important;margin-left:0px !important;}
}

@media only screen and (max-width: 800px) {
.fusion-footer .fusion-column {margin-bottom:0px !important;}
.fusion-mobile-menu-icons a {margin-top: 20px;}
.TopHeader {font-size:18px;}
.fusion-body .fusion-layout-column.fusion-spacing-yes {text-align:center;}
.parallaxImg {padding-top: 100px !important; padding-bottom: 100px !important;}
.parallaxImg .parallaxText {font-size:16px;width:70%;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {margin-bottom: 20px;}
.tadmit_menu {padding-left:0px !important;padding-right:0px !important;}
.clients .fusion-imageframe {margin: 2%;width: 46%;}
.fusion-open-submenu {padding-left:42px !important;padding-right:92% !important;}

/*mobile sticky menu*/
#side-header {position:fixed !important;top:0px;}
#MobileStickyHeader {padding-right:20px;}
#MobileStickyHeader a {margin-top:6px;display:inline-block;}
#MobileStickyHeader .email:before {font-family: FontAwesome !important;content: "\f199" !important;font-size:40px;}
#MobileStickyHeader .email {float:left;}
#MobileStickyHeader .call:before {font-family: FontAwesome !important;content: "\f098" !important;font-size:40px;}
#C_menu_mobile:before {font-family: FontAwesome !important;content: "\f0c9" !important;font-size:40px;}
.MobileStickyHeader-scrolled {position:fixed !important;top:0px;padding-right:40px !important;z-index:10;background-color:#ffffff;width:100%;right:0px;box-shadow:0 2px 3px rgba(0,0,0,.4);}
.MobileStickyHeader .widget_text {display:inline-block;width:79%;text-align:center;}
}

@media only screen and (max-width: 380px) {
.TopHeader {font-size:16px;}
.ilightbox-holder img.ilightbox-image {width: 94%;height: 95%;}
.imageframe-liftup {width:45%;margin-left:2%;}
.mainPagePics .imageframe-liftup {width:70% !important;}
}
.mainPagePicsB h2 {
font-weight: bold;
}